package com.ssj.service.conch.curator.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotEmpty;

/**
 * @author yangcan
 * 类描述: 用户userId实体
 * 创建时间:2019/7/23 15:52
 */
public class BindPhoneReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "phone", value = "手机号码", required = true)
    @NotEmpty
    private String phone;

    @ApiModelProperty(name = "vCode", value = "验证码", required = true)
    @NotEmpty
    private String vCode;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getVCode() {
        return vCode;
    }

    public void setVCode(String vCode) {
        this.vCode = vCode;
    }
}
